.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-61a45124-def9-1ebe-59cb-de3374430d51 {
display: none !important;
}
.lfr-layout-structure-item-00ef4439-2975-1d9e-764e-d85469cd98dc {
display: none !important;
}
.lfr-layout-structure-item-68f4b3ee-c9d7-7991-c9fb-424cbd0d39c3 {
height: 660px !important;
}
.lfr-layout-structure-item-eac178c0-759b-83cc-bcc6-79d5df678c9a {
display: none !important;
}
.lfr-layout-structure-item-66fb6f72-fdf2-2c6b-1403-560d08f0f279 {
display: none !important;
}
